<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Chiudi l&apos;applicazione." />
<String ID="2" Value="Torna al menu precedente." />
<String ID="3" Value="E&amp;sci" />
<String ID="4" Value="&amp;Indietro" />
<String ID="6" Value="Impossibile completare l&apos;azione richiesta.  Verificare che il CD utilizzato per avviare il programma sia ancora inserito." />
<String ID="7" Value="L&apos;informazione necessaria si trova su Internet.  Continuare?" />
<String ID="8" Value="Uscire da Launch Pad?" />
<String ID="1014" Value="Principale|Grazie per aver acquistato un prodotto HP|Selezionare Installa per iniziare il processo di installazione della nuova periferica HP.|Bentornato|Selezionare un pulsante per utilizzare le funzionalità HP." />
<String ID="1017" Value="&amp;Installa" />
<String ID="1018" Value="Installazione di tutti gli strumenti necessari per utilizzare al meglio la nuova stampante HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;?||||" />
<String ID="1020" Value="Accesso alla documentazione e al supporto del prodotto." />
<String ID="1033" Value="Installa &amp;Altro Software" />
<String ID="1034" Value="Software aggiuntivo da installare per sfruttare al meglio i prodotti HP." />
<String ID="1035" Value="A&amp;ggiungi/Ripara" />
<String ID="1036" Value="Aggiornamento rapido di HP LaserJet M1005 MFP utilizzando il software già caricato sul computer." />
<String ID="1037" Value="&amp;Disinstalla|test1|test2||" />
<String ID="1038" Value="Rimozione di alcune o tutte le stampanti HP LaserJet M1005 MFP installate sul computer." />
<String ID="1043" Value="Installazione &amp;Completa" />
<String ID="1044" Value="Pacchetto completo del software relativo a questa periferica." />
<String ID="1053" Value="&amp;Visualizzatore documenti HP" />
<String ID="1054" Value="Strumenti necessari per utilizzare tutte le funzionalità della periferica." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Applicazione fotografica digitale completa con progetti creativi e modifiche avanzate." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Software per la fotografia digitale semplice da usare che consente di visualizzare, modificare e stampare le foto." />
<String ID="1059" Value="Funzionalità &amp;estese HP" />
<String ID="1060" Value="Software che consente di inviare suggerimenti a HP." />
<String ID="1061" Value="&amp;Funzionalità periferiche di imaging HP" />
<String ID="1062" Value="Strumenti necessari per utilizzare tutte le funzionalità della periferica." />
<String ID="1063" Value="Centro &amp;soluzioni HP e Strumenti di supporto di imaging" />
<String ID="1064" Value="Software che consente di aggiornare il proprio software e utilizzare tutti i prodotti HP." />
<String ID="1065" Value="Sito &amp;Web di supporto al prodotto" />
<String ID="1066" Value="Accesso rapido alle pagine di supporto in linea, agli aggiornamenti software, alle domande frequenti e altro ancora" />
<String ID="1067" Value="&amp;Guida per l&apos;utente" />
<String ID="1068" Value="Informazioni complete per installare e utilizzare la stampante HP LaserJet M1005" />
<String ID="1069" Value="&amp;Note installazione" />
<String ID="1070" Value="Guida all&apos;installazione" />
<String ID="1071" Value="&amp;Guida per l&apos;utente" />
<String ID="1072" Value="Informazioni complete per installare e utilizzare la stampante HP LaserJet M1005" />
<String ID="1073" Value="Sito &amp;Web di supporto al prodotto" />
<String ID="1074" Value="Accesso rapido alle pagine di supporto in linea, agli aggiornamenti software, alle domande frequenti e altro ancora" /></strings>

